@import url("https://use.typekit.net/fzu5xvl.css");

/*
* {
  line-height: 1;
}
*/

#TYPtblAnswer {
  margin-top: 1em;
}

#TYPH3	/*      */
{
color: #FFFFFF;
font-size: 1em;
text-align:	center;
}

#id_summaryTable td	/*      */
{
border:	none;
}

#id_summaryTable th	/*      */
{
border:	none;
}

#tablelogo	/*      */
{
background:	#FFFFFF;
width:	100%;
}

.ERROR_MESSAGE	/*      */
{
color:	#ff0000;
text-align:	left;
font-style:	italic;
font-size:	9pt;
text-decoration:	none;
font-family:	"canada-type-gibson",Arial,sans-serif;
font-weight:	normal;
}

.EVEN	/*      */
{
vertical-align:	middle;
font-style:	normal;
background-color:	#ffffff;
text-decoration:	none;
font-weight:	normal;
}

.EVEN_BAR	/*      */
{
vertical-align:	top;
background-color:	#FFFFFF;
}

.H1	/*      */
{
text-align:	center;
font-style:	normal;
font-weight:	bold;
padding:	0/* 0 6px*/;
vertical-align:	top;
color:	#ffffff;
font-size:	0 /*1em*/;
text-decoration:	none;
font-family:	"canada-type-gibson",Arial,sans-serif;
}

.H10	/*      */
{
color:	#394961;
text-align:	center;
font-style:	normal;
font-size:	0.8em;
font-family:	"canada-type-gibson",Arial,sans-serif;
text-decoration:	none;
font-weight:	normal;
padding:	10px 50px;
}

.H11	/*      */
{
vertical-align:	middle;
text-decoration:	none;
font-family:	"canada-type-gibson",Arial,sans-serif;
text-align:	center;
color:	#394961;
font-size:	0.7em;
}

.H12	/*      */
{
color:	#394961;
text-align:	center;
font-size:	0.7em;
text-decoration:	none;
font-family:	"canada-type-gibson",Arial,sans-serif;
font-weight:	normal;
padding:	5px;
}

.H13	/*      */
{
color:	#394961;
text-align:	center;
font-size:	0.7em;
text-decoration:	none;
font-family:	"canada-type-gibson",Arial,sans-serif;
font-weight:	normal;
padding:	5px;
}

.H14	/*      */
{
color:	#394961;
text-align:	center;
font-size:	0.7em;
text-decoration:	none;
font-family:	"canada-type-gibson",Arial,sans-serif;
font-weight:	normal;
padding:	5px;
}

.H15	/*      */
{
color:	#394961;
text-align:	center;
font-size:	0.7em;
text-decoration:	none;
font-family:	"canada-type-gibson",Arial,sans-serif;
font-weight:	normal;
padding:	5px;
}

.H16	/*      */
{
color:	#394961;
text-align:	center;
font-size:	0.7em;
text-decoration:	none;
font-family:	"canada-type-gibson",Arial,sans-serif;
font-weight:	normal;
padding:	5px;
}

.H17	/*      */
{
color:	#394961;
text-align:	center;
font-size:	0.7em;
text-decoration:	none;
font-family:	"canada-type-gibson",Arial,sans-serif;
font-weight:	normal;
padding:	5px;
}

.H18	/*      */
{
color:	#394961;
text-align:	center;
font-size:	0.7em;
text-decoration:	none;
font-family:	"canada-type-gibson",Arial,sans-serif;
font-weight:	normal;
padding:	5px;
}

.H19	/*      */
{
color:	#394961;
text-align:	center;
font-size:	0.7em;
text-decoration:	none;
font-family:	"canada-type-gibson",Arial,sans-serif;
font-weight:	normal;
padding:	5px;
}

.H2	/*      */
{
color:	#394961;
text-align:	left;
font-style:	normal;
font-size:	0.85em;
line-height:	1.1;
text-decoration:	none;
font-family:	"canada-type-gibson",Arial,sans-serif;
font-weight:	300;
padding:	8px;
}

.H2 span {
  line-height: 1.2;
  text-indent: 4px;
}

.H2 strong {
  font-weight: 500;
}

.H20	/*      */
{
color:	#394961;
text-align:	center;
font-size:	0.7em;
text-decoration:	none;
font-family:	"canada-type-gibson",Arial,sans-serif;
font-weight:	normal;
padding:	5px;
}

.H21	/*      */
{
color:	#394961;
text-align:	center;
font-size:	0.7em;
text-decoration:	none;
font-family:	"canada-type-gibson",Arial,sans-serif;
font-weight:	normal;
padding:	5px;
}

.H22	/*      */
{
color:	#394961;
text-align:	center;
font-style:	normal;
font-size:	0.9em;
text-decoration:	none;
font-family:	"canada-type-gibson",Arial,sans-serif;
font-weight:	bold;
padding:	5px;
}

.H23	/*      */
{
color:	#394961;
font-size:	0.7em;
font-style:	normal;
text-decoration:	none;
font-family:	"canada-type-gibson",Arial,sans-serif;
font-weight:	normal;
}

.H24	/*      */
{
font-family:	"canada-type-gibson",Arial,sans-serif;
font-weight:	bold;
color:	#394961;
text-align:	left;
font-size:	0.7em;
}

.H25	/*      */
{
vertical-align:	middle;
font-family:	"canada-type-gibson",Arial,sans-serif;
font-weight:	bold;
color:	#394961;
text-align:	left;
font-size:	0.8em;
}

.H3	/*      */
{
text-align:	left;
font-style:	normal;
font-weight:	normal;
padding:	3px;
vertical-align:	middle;
color:	#394961;
font-size:	0.8em;
font-family:	"canada-type-gibson",Arial,sans-serif;
text-decoration:	none;
}

.H4	/*      */
{
text-align:	left;
width:	350px;
font-style:	normal;
font-weight:	normal;
vertical-align:	middle;
color:	#394961;
font-size:	0.8em;
font-family:	"canada-type-gibson",Arial,sans-serif;
text-decoration:	none;
}

.H4LEFT	/*      */
{
vertical-align:	middle;
text-align:	right;
color:	#394961;
font-size:	0.8em;
width:	175px;
text-decoration:	none;
font-family:	"canada-type-gibson",Arial,sans-serif;
font-weight:	normal;
padding:	3px;
}

.H4RIGHT	/*      */
{
vertical-align:	middle;
color:	#394961;
text-align:	left;
font-size:	0.8em;
width:	175px;
text-decoration:	none;
font-family:	"canada-type-gibson",Arial,sans-serif;
font-weight:	normal;
padding:	3px;
}

.H5	/*      */
{
vertical-align:	middle;
text-align:	right;
color:	#394961;
font-size:	0.8em;
width:	40%;
text-decoration:	none;
font-family:	"canada-type-gibson",Arial,sans-serif;
font-weight:	normal;
}

.H6	/*      */
{
vertical-align:	middle;
text-align:	left;
color:	#394961;
font-size:	0.8em;
text-decoration:	none;
font-family:	"canada-type-gibson",Arial,sans-serif;
font-weight:	normal;
}

.H7	/*      */
{
color:	#394961;
text-align:	center;
font-size:	0.7em;
text-decoration:	none;
font-family:	"canada-type-gibson",Arial,sans-serif;
font-weight:	normal;
padding:	5px;
}

.H8	/*      */
{
color:	#394961;
text-align:	center;
font-size:	0.7em;
text-decoration:	none;
font-family:	"canada-type-gibson",Arial,sans-serif;
font-weight:	normal;
padding:	5px;
}

.H9	/*      */
{
color:	#394961;
text-align:	center;
font-size:	0.7em;
text-decoration:	none;
font-family:	"canada-type-gibson",Arial,sans-serif;
font-weight:	normal;
padding:	5px;
}

.HBUTTONS	/*      */
{
padding:	0 0 10px;
}

.HEADING	/*      */
{
vertical-align:	top;
text-align:	left;
color:	#394961;
font-size:	0.8em;
text-decoration:	none;
font-family:	"canada-type-gibson",Arial,sans-serif;
font-weight:	normal;
}

.HFooter	/*      */
{
color:	#394961;
font-size:	0.7em;
font-style:	normal;
text-decoration:	none;
font-family:	"canada-type-gibson",Arial,sans-serif;
font-weight:	bold;
}

.HHeader	/*      */
{
color:	#000000;
font-size:	10px;
font-style:	normal;
text-decoration:	none;
font-family:	"canada-type-gibson",Arial,sans-serif;
font-weight:	bold;
}

.HQIMLeftFloat	/*      */
{
padding-right:	10px;
width:	1px;
}

.HQIMRightFloat	/*      */
{
padding-left:	10px;
width:	1px;
}

.HRG3D	/*      */
{
padding:	1px;
}

.Hand	/*      */
{
border-style:	none;
cursor:	pointer;
}

.ODD	/*      */
{
vertical-align:	middle;
font-style:	normal;
text-decoration:	none;
font-weight:	normal;
}

.ODD_BAR	/*      */
{
vertical-align:	top;
background-color:	#FFFFFF;
}

.absrankAlert	/*      */
{
padding:	0px;
border:	1px red dashed;
background:	pink;
}

.advancedTextFC	/*      */
{
text-decoration:	none;
font-family:	"canada-type-gibson",Arial,sans-serif;
font-weight:	normal;
text-align:	left;
font-size:	12px;
}

.background	/*      */
{
background: none;
padding:	0px;
margin:	0px;
}

.formWraper	/*      */
{
border:	0px;
margin:	0px;
}

.fsQuestion	/*      */
{
background-color:	#e6e6e6;
border-radius:	6px;
-moz-border-radius:	6px;
margin-bottom:	10px;
padding:	1px;
border:	1px solid #fff;
-webkit-border-radius:	6px;
}

.fsQuestionH22	/*      */
{
border-radius:	0px;
-moz-border-radius:	0px;
-webkit-border-radius:	0px;
background-color:	#f3f3f3;
margin:	0;
padding:	1px;
padding:	0;
border:	none;
}

.htmlButton	/*      */
{
-moz-border-radius:	6px;
text-align:	center;
font-weight:	300;
padding:	5px 14px 6px;
line-height:	normal;
font-size:	16px;
text-decoration:	none;
text-shadow:	none;
border:	none;
border-radius:	6px;
-webkit-border-radius:	6px;
-ms-transition:	0.1s linear all;
font-style:	normal;
background-color:	#F8971D;
transition:	0.1s linear all;
display:	block;
-webkit-transition:	0.1s linear all;
color:	#ffffff;
width: 100%;
max-width: none;
mborder-radius:	6px;
-moz-border-radius:	6px;
margin-bottom:	10px;
padding:	1px;
border:	1px solid #fff;
-webkit-border-radius:	6px;
}

.fsQuestionH22	/*      */
{
border-radius:	0px;
-moz-border-radius:	0px;
-webkit-border-radius:	0px;
background-color:	#f3f3f3;
margin:	0;
padding:	1px;
padding:	0;
border:	none;
}

.htmlButton	/*      */
{
-moz-border-radius:	6px;
text-align:	center;
font-weight:	normal;
padding:	5px 14px 6px;
line-height:	normal;
font-size:	16px;
text-decoration:	none;
text-shadow:	none;
border:	none;
border-radius:	6px;
-webkit-border-radius:	6px;
-ms-transition:	0.1s linear all;
font-style:	normal;
background-color:	#F8971D;
transition:	0.1s linear all;
display:	block;
-webkit-transition:	0.1s linear all;
color:	#ffffff;
width: 100%;
max-width: none;
margin: 0;
}

.htmlButton:hover	/*      */
{
text-decoration:	none;
filter:	progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc',endColorstr='#e1e1e1',GradientType=0);
background-position:	0 -15px;
}

.reportTblUp	/*      */
{
padding:	0 7px 7px;
border:	0 none;
}

.reportTblUp .borLeft	/*      */
{
border-left:	1px solid #ccc;
}

.reportTblUp .borLeftNone	/*      */
{
border-right:	0 none;
border-left:	0 none;
}

.reportTblUp .borRight	/*      */
{
border-right:	1px solid #ccc;
}

.reportTblUp .oldQuestionText	/*      */
{
border-left:	0 none;
}

.reportTblUp .qTableHeader td	/*      */
{
border-top:	1px solid #ccc;
}

.reportTblUp .qTableHeader th	/*      */
{
border-top:	1px solid #ccc;
}

.reportTblUp td	/*      */
{
border-bottom:	1px solid #ccc;
border:	none;
border-left:	1px solid #ccc;
}

.reportTblUp td.borLeft	/*      */
{
border-left:	1px solid #ccc;
}

.reportTblUp td.borLeftNone	/*      */
{
border-left:	0 none;
}

.reportTblUp td.reportTblUp	/*      */
{
border:	none;
}

.reportTblUp td:first-child	/*      */
{
border-top:	1px solid #ccc;
border-bottom:	1px solid #ccc;
border:	none;
}

.reportTblUp th	/*      */
{
border-bottom:	1px solid #ccc;
border-top:	1px solid #ccc;
border:	none;
border-left:	1px solid #ccc;
}

.reportTblUp th.borLeft	/*      */
{
border-left:	1px solid #ccc;
}

.reportTblUp th.borLeftNone	/*      */
{
border-left:	0 none;
}

.reportTblUp th:first-child	/*      */
{
border-top:	1px solid #ccc;
border-bottom:	1px solid #ccc;
border:	none;
}

.reportTblUp:first-child	/*      */
{
border:	0 none;
}

.rpNumber	/*      */
{
font:	bold 13px/normal verdana;
}

.rpNumber a	/*      */
{
text-decoration:	underline;
}

.rpNumberLite .rpNumber	/*      */
{
padding:	7px 0;
color:	#394961;
font-weight:	normal;
}

.rpNumberPercent span	/*      */
{
display:	inline-block;
text-align:	right;
font:	bold 13px/normal verdana;
width:	60px;
}

.rpNumberPercent span i	/*      */
{
font-weight:	normal;
font-style:	normal;
}

.statTotal td	/*      */
{
border-bottom:	1px solid #333;
padding-top:	10px;
font-weight:	bold;
padding-bottom:	10px;
}

.statTotal td:first-child	/*      */
{
border-bottom:	1px solid #333;
padding-top:	10px;
font-weight:	bold;
padding-bottom:	10px;
}

.statTotal th	/*      */
{
border-bottom:	1px solid #333;
padding-top:	10px;
font-weight:	bold;
padding-bottom:	10px;
}

.statTotal th:first-child	/*      */
{
border-bottom:	1px solid #333;
padding-top:	10px;
font-weight:	bold;
padding-bottom:	10px;
}

.statisticsTable td	/*      */
{
border-bottom:	1px solid #ccc;
border-left:	1px solid #ccc;
}

.statisticsTable th	/*      */
{
border-bottom:	1px solid #ccc;
border-left:	1px solid #ccc;
}

.statisticsTable tr:first-child td	/*      */
{
border-top:	1px solid #ccc;
}

.statisticsTable tr:first-child th	/*      */
{
border-top:	1px solid #ccc;
}

.tablebckg	/*      */
{
width:	90%;
}

.tblEntireQuestion	/*      */
{
background-color:	#ffffff;
border-radius:	6px;
-moz-border-radius:	6px;
border:	1px solid #c2c2c2;
-webkit-border-radius:	6px;
}

.tdAnswersCell	/*      */
{
padding:	4px 6px 8px;
}

.tdHeaderCell	/*      */
{
padding:	0 0 4px;
}

.typeSectionHeader	/*      */
{
border-radius:	0px;
-moz-border-radius:	0px;
-webkit-border-radius:	0px;
background-color:	#f3f3f3;
margin:	0;
padding:	6px;
padding:	0;
border:	none;
}

.uptable	/*      */
{
text-align:	center;
}

input	/*      */
{
margin:	2px;
font-family:	"canada-type-gibson",Arial,sans-serif;
font-weight:	300;
color:	#333333;
max-width:	235px;
}

select	/*      */
{
margin:	2px;
font-family:	"canada-type-gibson",Arial,sans-serif;
font-weight:	normal;
color:	#333333;
font-size:	12px;
}

textarea	/*      */
{
margin:	0;
padding: 3px;
font-family:	"canada-type-gibson",Arial,sans-serif;
font-weight:	normal;
color:	#333333;
font-size:	16px;
max-width:	none;
resize:		none;
width: calc(100% - 6px);
}

#AnswerLabelTd354876_1384926 {display: none;}
#inputtextother354876_1384926 {padding: 1px 5px;}

.brQuestionSpace, .trProgressLine  {display: none;}
@-moz-document url-prefix() {
  input, textarea {font-size: 12px;}
  .tdAnswersCell {padding-bottom: 4px;}  
}